          richard@hughsie.com;

Richard
Hughes
2008
Richard Hughes
&date;
gpk-update-viewer
1

# &package;

GNOME PackageKit Update Viewer

          &package;
          --verbose

## DESCRIPTION

This manual page documents briefly the `&package;` command.

`&package;` allows you to view and select updates to install. the system.

## SEE ALSO

gpk-update-icon (1).

gpk-prefs (2).

gpk-repo (3).

## AUTHOR

This manual page was written by Richard Hughes richard@hughsie.com.